legend{padding-bottom:11.5px;font-weight:700;}
.form-control:focus{border-color:rgba(66, 65, 65, 0.2);outline:0;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(66, 65, 65, 0.6);box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(66, 65, 65, 0.6);}
.form-control::-moz-placeholder{color:rgba(66, 65, 65, 0.6);opacity:1;}
.form-control:-ms-input-placeholder{color:rgba(66, 65, 65, 0.6);}
.form-control::-webkit-input-placeholder{color:rgba(66, 65, 65, 0.6);}
textarea.form-control{height:auto;}
.radio label,
.form-control-static{margin-bottom:0;}
@media (min-width:768px){.form-inline .form-group{display:inline-block;}
.form-inline .form-control{display:inline-block;}
.form-inline .radio input[type="radio"],}
.form-horizontal .control-label,
.form-horizontal .radio,
.form-horizontal .checkbox,
.form-horizontal .radio-inline,
.form-horizontal .checkbox-inline{margin-top:0;margin-bottom:0;padding-top:7px;}
.form-horizontal .form-control-static{padding-top:7px;}
.btn-inverse{color:#ffffff;background-color:#424141;border-color:#353434;}
.btn-inverse:hover,
.btn-inverse:focus,
.btn-inverse:active,
.btn-inverse.active,
.open > .dropdown-toggle.btn-inverse{color:#ffffff;background-color:#282828;border-color:#161616;}
.btn-inverse:active,
.btn-inverse.active,
.open > .dropdown-toggle.btn-inverse{background-image:none;}
.btn-inverse.disabled,
.btn-inverse[disabled],
fieldset[disabled] .btn-inverse,
.btn-inverse.disabled:hover,
.btn-inverse[disabled]:hover,
fieldset[disabled] .btn-inverse:hover,
.btn-inverse.disabled:focus,
.btn-inverse[disabled]:focus,
fieldset[disabled] .btn-inverse:focus,
.btn-inverse.disabled:active,
.btn-inverse[disabled]:active,
fieldset[disabled] .btn-inverse:active,
.btn-inverse.disabled.active,
.btn-inverse[disabled].active,
fieldset[disabled] .btn-inverse.active{background-color:#424141;border-color:#353434;}
.btn-inverse .badge{color:#424141;background-color:#ffffff;}
.btn-block + .btn-block{margin-top:5px;}
.btn-actions .btn-lg{font-size:24px;padding:10px 30px;text-align:center;border-radius:30px;}
.btn-actions .btn + .btn{margin-left:20px;}
select::-moz-placeholder,
textarea::-moz-placeholder,
input[type="text"]::-moz-placeholder,
input[type="password"]::-moz-placeholder,
input[type="datetime"]::-moz-placeholder,
input[type="datetime-local"]::-moz-placeholder,
input[type="date"]::-moz-placeholder,
input[type="month"]::-moz-placeholder,
input[type="time"]::-moz-placeholder,
input[type="week"]::-moz-placeholder,
input[type="number"]::-moz-placeholder,
input[type="email"]::-moz-placeholder,
input[type="url"]::-moz-placeholder,
input[type="search"]::-moz-placeholder,
input[type="tel"]::-moz-placeholder,
input[type="color"]::-moz-placeholder,
.inputbox::-moz-placeholder{color:rgba(66, 65, 65, 0.6);opacity:1;}
select:-ms-input-placeholder,
textarea:-ms-input-placeholder,
input[type="text"]:-ms-input-placeholder,
input[type="password"]:-ms-input-placeholder,
input[type="datetime"]:-ms-input-placeholder,
input[type="datetime-local"]:-ms-input-placeholder,
input[type="date"]:-ms-input-placeholder,
input[type="month"]:-ms-input-placeholder,
input[type="time"]:-ms-input-placeholder,
input[type="week"]:-ms-input-placeholder,
input[type="number"]:-ms-input-placeholder,
input[type="email"]:-ms-input-placeholder,
input[type="url"]:-ms-input-placeholder,
input[type="search"]:-ms-input-placeholder,
input[type="tel"]:-ms-input-placeholder,
input[type="color"]:-ms-input-placeholder,
.inputbox:-ms-input-placeholder{color:rgba(66, 65, 65, 0.6);}
select::-webkit-input-placeholder,
textarea::-webkit-input-placeholder,
input[type="text"]::-webkit-input-placeholder,
input[type="password"]::-webkit-input-placeholder,
input[type="datetime"]::-webkit-input-placeholder,
input[type="datetime-local"]::-webkit-input-placeholder,
input[type="date"]::-webkit-input-placeholder,
input[type="month"]::-webkit-input-placeholder,
input[type="time"]::-webkit-input-placeholder,
input[type="week"]::-webkit-input-placeholder,
input[type="number"]::-webkit-input-placeholder,
input[type="email"]::-webkit-input-placeholder,
input[type="url"]::-webkit-input-placeholder,
input[type="search"]::-webkit-input-placeholder,
input[type="tel"]::-webkit-input-placeholder,
input[type="color"]::-webkit-input-placeholder,
.inputbox::-webkit-input-placeholder{color:rgba(66, 65, 65, 0.6);}
textareaselect,
textareatextarea,
textareainput[type="text"],
textareainput[type="password"],
textareainput[type="datetime"],
textareainput[type="datetime-local"],
textareainput[type="date"],
textareainput[type="month"],
textareainput[type="time"],
textareainput[type="week"],
textareainput[type="number"],
textareainput[type="email"],
textareainput[type="url"],
textareainput[type="search"],
textareainput[type="tel"],
textareainput[type="color"],
textarea.inputbox{height:auto;}
@media screen and (min-width:768px){select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.inputbox{width:auto;}
}
select,
select.form-control,
select.inputbox,
select.input{padding-right:5px;}
.input-append .active,
.input-prepend .active{background-color:#a8ebc4;border-color:#2ecc71;}
.invalid{border-color:#e74c3c;}
label.invalid{color:#e74c3c;}
input.invalid{border:1px solid #e74c3c;}